<script>
    let count = 0;
</script>

<button type="button" on:click={() => count++} class="btn btn-primary" >
	Clicked {count} times
</button>

<button on:click={() => count = 0} class="btn btn-danger" >
	Reset
</button>

